Bug 1006733 - [NVE4] Crashing games when set AA to x2 on GTX760
[NVE4] Crashing games when set AA to x2 on GTX760
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
19
All Linux
high Severity low
: ---
: ---
Assigned To: Igor Gnatenko
Fedora Extras Quality Assurance
: EasyFix, Patch
Depends On:
Blocks: 1001698 1001714 1001740
  Show dependency treegraph
 
Reported: 2013-09-11 04:17 EDT by Igor Gnatenko
Modified: 2013-09-22 20:45 EDT (History)
2 users (show)

See Also:
Fixed In Version: mesa-9.2-1.20130919.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-20 12:20:11 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
0001-NVE4-Fix-crashing-games-when-set-AA-to-x2-on-GTX760.patch (17.14 KB, patch)
2013-09-11 04:21 EDT, Igor Gnatenko
no flags Details | Diff

  None (edit)
Comment 1 Igor Gnatenko 2013-09-11 04:21:04 EDT
Created attachment 796287 [details]
0001-NVE4-Fix-crashing-games-when-set-AA-to-x2-on-GTX760.patch

Use git am.
Comment 2 Fedora Update System 2013-09-19 04:03:23 EDT
mesa-9.2-1.20130919.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/mesa-9.2-1.20130919.fc19
Comment 3 Fedora Update System 2013-09-19 04:20:33 EDT
mesa-9.2-1.20130919.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/mesa-9.2-1.20130919.fc20
Comment 4 Fedora Update System 2013-09-19 14:33:03 EDT
Package mesa-9.2-1.20130919.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing mesa-9.2-1.20130919.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17132/mesa-9.2-1.20130919.fc20
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2013-09-20 12:20:11 EDT
mesa-9.2-1.20130919.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2013-09-22 20:45:44 EDT
mesa-9.2-1.20130919.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.